/* VARIABLES */

:root {
    --color26-27 : #f15b22;
    --text-color : #1b1b1b;
}

/* X OVERRIDE */
.x-btn {
    font-family: 'degular-mono', sans-serif;
    font-weight: normal;
}

.entry-featured.rc-single-porfolio {   
    transform: none;
}

/* UTILS */

.mb-large {
    margin-bottom: 2em;
}

.mt-large {
    margin-top: 2em;
}

/* General */

.rc-row {
    width: 100%;
}

.rc-row.rc-col-2 > .rc-col {
    width:50%;
}

.trigger-subtitle {
    text-align: center; 
    width:60%; 
    margin: 0px auto 15px auto; 
    line-height:1;
}

.rc-carousel-slide {
    display: flex;
    flex-direction: column;
}

.rc-carousel-slide p.excerpt {
    margin: auto!important;
}

.rc-carousel-slide p.author {
    padding-top: 10px;
}



/* Season specific for portfolio single */

.season26_27 p.cast, .season26_27 p.prod  {
    font-weight: 200;
}

.season26_27 p.cast  {
    font-family: bbbsprat, sans-serif;
}

.season26_27 p.cast b {
    text-transform: uppercase;
    color: var(--color26-27);
}

.season26_27 .rc-prod-container{
    text-align: right;
    line-height: 1;
    width: 100%;
    padding-top: 20px;
}

.season26_27 .rc-partners-container {
    justify-content: space-between;
}

.season26_27.rc-portfolio-container {
    width: 95%;
    margin: 0px auto;
}
.season26_27.rc-portfolio-container .entry-thumb {
    max-height: unset;
    border: unset;
    border-radius: unset;
}

.season26_27 hr {
    width:50%;
    margin: 5px auto;
    border-top: solid 1px black;
}

.rc-title-container-26_27 .category {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.5em;
    font-family: 'degular-mono', sans-serif;
    display: inline-block;
    width: 100%;
}

.rc-title-container-26_27 h1 {
    text-align: left;
    font-size: 3em;
    font-weight: normal;
    font-family: 'masqualero-groove', sans-serif;
    padding-right: 50px;
}

.rc-title-container-26_27 h2 {
    padding-right: 50px;
    text-align: left;
    font-size: 1.8em;
    line-height: 1;
    font-family: 'degular-mono', sans-serif;
    margin: unset;
}

.rc-title-container-26_27 h3.period {
    text-align: right;
}

.season26_27 .rc-content-portfolio p {
    font-size: inherit;
    letter-spacing: normal;
    font-weight: 300;
}

.season26_27 blockquote p {
    font-family: 'bbbsprat', sans-serif;
    font-style: italic;
}

.season26_27 .trigger-subtitle {
    width: 100%;
    font-weight: 200;
    padding-top: 5px;
    text-align: left;
    font-family: degular-mono, sans-serif;
    line-height: 1;
}

.season26_27 .rc-acc-header {
    font-family: 'masqualero-groove', sans-serif;
    font-weight: normal;
    font-size: 1.3em;
}

.season26_27 .rc-acc .rc-acc-header.x-active .rc-acc-header-text {
    color: var(--color26-27);
}

.datescard-container{
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 120px;
    min-width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 30px 50px 60px;
    position: fixed;
    top:130px;
    right:-400px;
    transition: right 0.7s ease-in-out;
    z-index: 2000;
}

.datescard-container:hover{
    right: 0px;
}

.datescard-container div:first-child{
    flex-grow: 1;
}

.datescard-container div:last-child{
    align-self: end;
}

.datescard-container ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.datescard-container div:first-child a {
    color: var(--text-color);
}

.datescard-container div:first-child a:hover {
    color: var(--color26-27);
}

.datescard-container ul li {
    font-size: 25px;
    line-height: 1;
    margin: 10px 0px;
    font-family: degular-mono, sans-serif;
}

.datescard-container ul li span {
    vertical-align: top;
    font-size: smaller;
    font-style: italic;
    font-weight: lighter;
}

/* Aditionnal Queries */
@media screen and (max-width: 979px) {
    .rc-col {
        width: 100%!important;
    }

    .hide-under-large {
        display: none;
    }

    .datescard-container {
        position: relative;
        top:0;
        right: 0;
        min-width: 100%;
        padding: 5% 2% 5% 12%;
    }
}